Skip to navigation

Update a verification

View as Markdown
Update a partner entry verification

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

entryIdstringRequiredformat: "uuid"
verificationIdstringRequiredformat: "uuid"

Request

This endpoint expects an object.
orderintegerOptional0-9
idstringOptionalformat: "uuid"

Response

Successful operation
hrefstringRead-only
titlestring<=35 characters
idstringformat: "uuid"
orderintegerOptional0-9
displayOnDirectorybooleanOptionalDefaults to true

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error